Выбор Удобной Ide For Ruby

Тема в разделе "Web 2.0, AJAX, Ruby, RSS технологии", создана пользователем PetrovichVMF, 28 сен 2014.

  1. PetrovichVMF

    PetrovichVMF Member

    Регистрация:
    26 авг 2014
    Сообщения:
    10
    Симпатии:
    0
    Здравствуйте. Совсем недавно познакомился с таким зверьком, как ruby. Ну и затянуло по самые я.. т е уши. Ну блокнотом сыт не будешь. Решил подобрать удобную IDE. На помощь пришли Aptana (ну и Eclipse соответственно), JetBrains RubyMine ну и старый добрый добряк NetBeans. Мне больше всего понравился NetBeans. Но вот незадача... в новых версиях убрали поддержку ruby... попробовал RubyMine. но он мне показался каким-то неповоротливым. Думаю остановиться на аптане, так как больше ничего толкового не нашел... Может вы что-нибудь посоветуете?
     
  2. KHALILULLIN

    KHALILULLIN New Member

    Регистрация:
    11 авг 2014
    Сообщения:
    1
    Симпатии:
    0
    NetBeans 6.9.1 с поддержкой руби доступен для загрузки на сайте нетбинса
     
  3. PetrovichVMF

    PetrovichVMF Member

    Регистрация:
    26 авг 2014
    Сообщения:
    10
    Симпатии:
    0
    это я знаю... сейчас ее юзаю... Но все время юзать не будешь же старую версию. Поэтому нужны альтернативы.
     
    #3 PetrovichVMF, 29 сен 2014
    Последнее редактирование модератором: 22 фев 2015
Загрузка...

Поделиться этой страницей